.parte1 {
	width: 100%;
	height: auto;
	padding: 200px 100px;
	background-image: url(../_img/app-topo.png);
	background-size: 100%;
	background-position: center center;
	background-repeat: no-repeat;
}

@media (max-width: 1440px) {

	.parte1 {
		padding: 150px 100px;
	}
}

@media (max-width: 1200px) {

	.parte1 {
		padding: 100px;
		background-size: 100%;
		background-position: top center;
	}
}

@media (max-width: 1024px) {

	.parte1 {
		padding: 100px;
		background-size: 110%;
		background-position: 40% top;
	}
}

@media (max-width: 768px) {

	.parte1 {
		background-color: #000;
		padding: 100px 50px;
		background-size: 120%;
		background-position: 40% top;
	}
}

@media (max-width: 576px) {

	.parte1 {
		background-color: #000;
		padding: 100px 20px;
		background-size: 100%;
		background-position: center top;
	}
}